/*
	Theme Name: BSB Theme NEU
	Theme URI: http://www.stereoweb.ch
	Description: 2017 entwickelt für BSB
	Version: 1.0.0
	Author: stereoweb.ch
	Author URI: http://www.stereoweb.ch
	Tags: theme-options
	Template: Divi
*/

@import url(../Divi/style.css);
@import url('css/navigation.css');

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('robotocondensed-bold-webfont.woff2') format('woff2'),
         url('robotocondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Grün Hintergrund Startseite: #619e42; */
/* Hintergrundfarbe Aktuell: #007c36; */
/* Hintergrundfarbe Unsere Mitglieder: #476c31 */
/* Hintergrundfarbe Jobs: #9a8800 */
/* Hintergrundfarbe Beruf: #368c29 */
/* Hintergrundfarbe Wozu braucht der Baum Pflege: #368c29 */
/* Hintergrundfarbe Verband: #ad481d */
/* Hintergrundfarbe Info: #ec653a */
/* Hintergrundfarbe Links: #62a3c4 */
/* Hintergrundfarbe Kontakt: #009939 */
/* Grün Navigation: #487157; */
* { margin: 0; padding: 0; }
div, input, article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary	{
	display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	}
img { max-width: 100%; height: auto; }

html { height: 100%!important; font-family: 'Sintony', sans-serif; }
body { font-family: 'Sintony', sans-serif; font-weight: 400!important; overflow-x: hidden!important; }

h1 { font-family: ff-meta-web-pro, sans-serif; font-style: normal; font-weight: 700; hyphens: none!important; text-transform: uppercase; }
h2 { font-family: ff-meta-web-pro, sans-serif; font-style: normal; font-weight: 700; hyphens: none!important; text-transform: uppercase; }
h3 { font-family: 'Sintony', sans-serif; font-size: 20px!important; font-weight: 700; line-height: 1.5em!important; text-transform: uppercase; }

.clearfix:after	{ content: "."!important; clear: both!important; display: block!important; height: 0!important; visibility: hidden!important; }
body.custom-background { background-position: center!important; }
	.sticky { position: fixed; width: 100%; bottom: 0; z-index: 9; }
ul li {font-size: 18px!important; }
.et_pb_text_0 a { border-bottom: 0px solid #ffffff!important; }
article img { z-index: 11000!important; display: block!important; position: relative!important; }
table td { vertical-align: top!important; }
#et-main-area a { text-decoration: none!important; }
.pfeil_link { padding-left: 25px!important; background: transparent url(images/pfeil_link.png) left 3px no-repeat; background-size: 20px auto; } /* <span> */

/* Hauptgerüst aussen */
.responsive-menu-label { z-index: 2800; }
#page-container { width: 100%!important; height: 100%!important; background: #ccc!important; display:-webkit-flex!important; display: flex!important; position: fixed!important; }
#abdeckung { position: fixed; background-color: #ad481d; top: 0!important; height: 147px; z-index: 1000; }
#abdeckungMobile { display: none; }
	#main-header { position: absolute!important; width: 50%!important; right: 0; }
	#bild { width: 50%; background: #ffffff; background-size: cover; }
	#bild .galerieBild { position: absolute!important; width: 50%!important; height: 100%!important; background-size: cover; }
	.bildEingeblendet { z-index: 1000!important; }
	#galerieLinks { display: none!important; } /* Galerie unten um Textbereich */
	.home #et-main-area { background-color: #619e42!important; width: 50%!important; position: relative!important; right: 0!important; }
	#et-main-area { background-color: #ad481d!important; width: 50%!important; position: relative!important; right: 0!important; overflow: scroll; overflow-x: hidden; }
		#main-content { background-color: rgba(0, 0, 0, 0.0)!important; margin-bottom: 220px!important; }
		.home #main-content { margin-bottom: 0!important; }

			.et_pb_section { background-color: rgba(0, 0, 0, 0.0)!important; }
			.et_pb_row { width: 100%!important; padding-left: 33px!important; }
		#main-footer { background-color: rgba(0, 0, 0, 0.0)!important; }
/* Hauptgerüst aussen */

/* HEADER  wird eigentlich nur für den Abstand gegen den Inhalt gebraucht */
	#main-header { width: 100%!important; margin: 0px!important; padding: 0px!important; z-index: 2000!important; }
	#logoBSB { position: fixed; right: 33px; top: 23px; width: 120px; height: auto; z-index: 13000!important; } /* LOGO */
	#et-top-navigation { display: none!important; }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: relative!important; }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: relative!important; }
	.et_header_style_slide .et_slide_in_menu_container { position: absolute!important; display: none!important; } /* Macht Probleme auf dem iPad */
/* HEADER */


.home #abdeckung { position: fixed; background-color: #629e44; width: 46%; top: 0!important; height: 103px; z-index: 1000; }

/* MAIN */
	#et-main-area { /* width: 100%!important; */ margin: 0px!important; padding: 0px!important; padding-left: 40px!important; }
		#main-content { padding-left: 2px!important; } /* INHALT */
			.entry-content { padding-left: 2px!important; }
	#linie { position: fixed; top : 0!important; left: 50%!important; margin-left: 40px!important; height: 100%!important; z-index: 1000!important; border-left: 1px solid #ffffff!important; }
/* MAIN */

/* FOOTER */
		#main-footer { display: none!important; background-color: transparent!important; width: 100%!important; padding: 14px 0; }
		.page-template-page_startseite #main-footer { display: block!important; }
		#main-footer .container { margin-left: 0!important; width: 100%!important; padding-left: 37px!important; }
		#main-footer .container .adresse p { text-align: left; font-size: 13px!important; line-height: 1.4em!important; }
		#main-footer .container .adresse p:first-child { float: left!important; padding-right: 30px!important; } 
		#main-footer .et-social-icons { display: none!important; }
		.sticky { position: fixed; width: 50%; bottom: 0; z-index: 9; }
/* FOOTER */

/* Inhalt Startseite */
.home #bild { background-color: #619e42; }
.home h1 { /* Wird in den Medias definiert */ }
.home #slogan { font-size: 29px!important; }
.home .et_pb_section { width: 100%!important; } /* 1. Stufe um Text kapitel */
.home .et_pb_section .et_pb_row { } /* 2. Stufe um Text kapitel */
.home .et_pb_section .et_pb_row .et_pb_column {  } /* 3. Stufe um Text kapitel */
.home #abdeckungMobile { background-color: #619e42!important; }
/* Inhalt Startseite */

/* Seite Aktuell */
.page-template-page_aktuell #bild { background-color: #007c36; }
.page-template-page_aktuell #main-content { margin-top: 112px!important; }
.page-template-page_aktuell #et-main-area, .page-template-page_aktuell #abdeckung, .page-template-page_aktuell #abdeckungMobile { background-color: #007c36!important; }
.page-template-page_aktuell #et-main-area { background: transparent url(images/symbol_aktuell.png) right bottom no-repeat; background-size: 27% auto; }
.page-template-page_aktuell h2 { padding-bottom: 35px!important; letter-spacing: 0!important; line-height: 1.1em!important; }
/* Seite Aktuell */

/* Inhalt der Seite Verband */
	.page-template-page_verband h1 { padding-bottom: 22px!important; letter-spacing: -2px!important;  }
	.page-template-page_verband h2 { padding-bottom: 35px!important; letter-spacing: 0!important; line-height: 1.1em!important; }
	#pfeilNachUnten { margin-top: 25px!important; text-decoration: none!important; }
	#unser_verband {  }
	#unser_verband .et_pb_row { vertical-align: middle!important; }
	#unser_verband .et_pb_row { vertical-align: middle!important; }
	#unser_verband p a { border-bottom: 0px solid #ffffff!important; }

	.page-template-page_verband .et_pb_section { padding-top: 10px!important; padding-bottom: 0!important; } /* 1. Stufe um Text kapitel */
	.page-template-page_verband .et_pb_section .et_pb_row { padding-bottom: 0!important; } /* 2. Stufe um Text kapitel */
    .page-template-page_verband .et_pb_section .et_pb_row .et_pb_column {  } /* 3. Stufe um Text kapitel */
	.et_pb_section { padding-top: 10px!important; padding-bottom: 0!important; }
	table { border: none!important; width: 100%!important; }
	table tr td:first-child { width: 40%!important; }
	table tr td { border: none!important; padding: 0!important; font-size: 18px!important; }
	#main-content p a { /* border-bottom: 1px solid #ffffff; */ display: inline-block!important; padding-bottom: 4px!important; margin-bottom: 10px!important; }
	.wp-image-154 { position: relative!important; top: 12px!important; margin-right: 5px!important; }  /* Link-Pfeil */
.page-template-page_verband #abdeckungMobile { background-color: #ad481d!important; }
/* Inhalt der Seite Verband */

.page-template-page_beruf .et_pb_section:last-child { margin-bottom: 600px!important; }
.page-template-page_klettermeisterschaft .et_pb_section:last-child { margin-bottom: 580px!important; }
.page-template-page_info .et_pb_section:last-child { margin-bottom: 700px!important; }
.page-template-page_links article { margin-bottom: 900px!important; }

/* Seite Firmen (Mitglieder) */
.page-template-page_mitglieder {}
.page-template-page_mitglieder .et_pb_row { padding-left: 0!important; }
.page-template-page_mitglieder #et-main-area, .page-template-page_mitglieder #abdeckung, .page-template-page_mitglieder #abdeckungMobile { background-color: #476c31!important; }
.page-template-page_mitglieder #et-main-area { background: transparent url(images/symbol_firmen.png) right bottom no-repeat; background-size: 35% auto; }
#bild_schweizerkarte { height: 100%!important; }
#bild_schweizerkarte img { }
#bild_schweizerkarte img[usemap] { border: none; height: auto; max-width: 50%; width: auto; }
.page-template-page_mitglieder article { padding-left: 35px!important; }
.page-template-page_mitglieder article > h1 { display: none!important; }
.page-template-page_mitglieder article > img { display: none!important; }
.page-template-page_mitglieder #left-area { padding-right: 0!important; width: 100%!important; }
.et_right_sidebar #main-content { padding-right: 0!important; }
.et_right_sidebar #main-content .container::before { right: 0!important; display: none!important; }
.et_right_sidebar #main-content .container { margin-left: 0!important; margin-right: 0!important; width: 100%!important; }
.page-template-page_mitglieder .entry-content { margin-top: 50%!important; margin-bottom: 35px!important; padding-bottom: 35px!important; border-bottom: 1px solid #ffffff!important; }
.page-template-page_mitglieder hr { width: 100px!important; border: 4px solid #ffffff!important; margin-top: 30px!important; margin-bottom: 35px!important; position: relative!important; left: 0!important; display: block!important; }
.titeleingeblendet { display: block!important; }
/* Seite Firmen (Mitglieder) */

/* Inhalt Mitglieder */
#schweiz_map { position: fixed; left: 0; top: 0; z-index: 3000; }
#region_nav { position: fixed; left: 0; top: 0; }
.mitglieder { display: none; }
.eingeblendet { display: block; }
.regionAusblenden { display: none; }
.mitglieder .firma { font-weight: 700!important; }
.mitglieder { width: 100%!important; margin-top: 17px; margin-bottom: 17px; } /* <table> */
.mitglieder td { font-size: 0.75em!important; padding: 0!important; line-height: 1.4em!important; } 
.mitglieder tr td:first-child { width: 340px!important; }
/* Inhalt Mitglieder */

/* Seite Jobs */
.page-template-page_jobs #bild { background-color: #9a8800; }
.page-template-page_jobs #main-content { margin-top: 112px!important; }
.page-template-page_jobs #et-main-area, .page-template-page_jobs #abdeckung, .page-template-page_jobs #abdeckungMobile { background-color: #9a8800!important; }
.page-template-page_jobs #et-main-area { background: transparent url(images/symbol_jobs.png) right bottom no-repeat; background-size: 38% auto; }
.page-template-page_jobs .entry-content { margin-bottom: 600px!important; }
.page-template-page_jobs .pfeil_link { display: block!important; background: transparent url(images/pfeil_link.png) left -3px no-repeat; background-size: 20px auto; padding-top: 0px!important; margin-top: -5px!important; line-height: 0.75em!important; }
/* Seite Jobs */

/* Seite Beruf */
.page-template-page_beruf #bild { background-color: #368c29; }
.page-template-page_beruf #et-main-area, .page-template-page_beruf #abdeckung, .page-template-page_beruf #abdeckungMobile { background-color: #368c29!important; }
.page-template-page_beruf #et-main-area { background: transparent url(images/symbol_beruf.png) right bottom no-repeat; background-size: 38% auto; }
/* Seite Beruf */

/* Seite KLETTERMEISTERSCHAFT */
.page-template-page_klettermeisterschaft #bild { background-color: #84844d; }
.page-template-page_klettermeisterschaft #et-main-area, .page-template-page_klettermeisterschaft #abdeckung, .page-template-page_klettermeisterschaft #abdeckungMobile { background-color: #84844d!important; }
.page-template-page_klettermeisterschaft #et-main-area { background: transparent url(images/symbol_klettermeisterschaft.png) right bottom no-repeat; background-size: 38% auto; }
.page-template-page_klettermeisterschaft table { margin: 15px 0 15px 0!important; }
.page-template-page_klettermeisterschaft table tr td { vertical-align: top!important; }
.page-template-page_klettermeisterschaft table tr td:nth-child(1) { width: 15%!important; }
.page-template-page_klettermeisterschaft table tr td:nth-child(2) { width: 30%!important; }
.page-template-page_klettermeisterschaft table tr td:nth-child(3) { width: 30%!important; }
.page-template-page_klettermeisterschaft table tr td:nth-child(4) { width: 30%!important; }
/* Seite KLETTERMEISTERSCHAFT */

/* Seite Verband */
.page-template-page_verband #bild { background-color: #ad481d; }
.page-template-page_verband #et-main-area, .page-template-page_verband #abdeckung, .page-template-page_verband #abdeckungMobile { background-color: #ad481d!important; }
.page-template-page_verband #et-main-area { background: transparent url(images/symbol_verband.png) right bottom no-repeat; background-size: 35% auto; }
/* Seite Verband */

/* Seite Info */
.page-template-page_info #bild { background-color: #ec653a; }
.page-template-page_info #et-main-area, .page-template-page_info #abdeckung, .page-template-page_info #abdeckungMobile { background-color: #ec653a!important; }
.page-template-page_info #et-main-area { background: transparent url(images/symbol_info.png) right bottom no-repeat; background-size: 32% auto; }
.page-template-page_info .entry-content ul { list-style: none!important; padding-left: 0!important; }
.page-template-page_info .entry-content li { padding-left: 25px!important; background: transparent url(images/pfeil_link.png) left 3px no-repeat; background-size: 20px auto; }
/* Seite Info */

/* Seite Links */
.page-template-page_links #bild { background-color: #62a3c4; }
.page-template-page_links #et-main-area, .page-template-page_links #abdeckung, .page-template-page_links #abdeckungMobile { background-color: #62a3c4!important; }
.page-template-page_links #et-main-area { background: transparent url(images/symbol_links.png) right bottom no-repeat; background-size: 27% auto; }
.page-template-page_links .entry-content ul { list-style: none!important; padding-left: 0!important; }
.page-template-page_links .entry-content li { padding-left: 25px!important; background: transparent url(images/pfeil_link.png) left 3px no-repeat; background-size: 20px auto; }
.page-template-page_links .et_pb_section_0 hr { width: 35px!important; border: 2px solid #ffffff!important; margin-top: 25px!important; } /* Nach Fliesstext */
/* Seite Links */

/* Seite Kontakt */
.page-template-page_kontakt #bild { background-color: #009939; }
.page-template-page_kontakt #et-main-area, .page-template-page_kontakt #abdeckung, .page-template-page_kontakt #abdeckungMobile { background-color: #009939!important; }
.page-template-page_kontakt #et-main-area { background: transparent url(images/symbol_kontakt.png) right bottom no-repeat; background-size: 44% auto; }
/* Seite Kontakt */

/* DEKORATION */
.et_pb_section_0 hr  { width: 100px!important; border: 4px solid #ffffff!important; margin-top: 39px; margin-bottom: 27px; position: relative!important; left: 0!important; display: block!important; }
hr { width: 35px!important; border: 2px solid #ffffff!important; margin-top: 25px!important; } /* Nach Fliesstext */
/* DEKORATION */

#beitragsbildLaden { display: none; }



/* iPad 4 Breite 768px hoch */
@media screen and (min-width:768px) and (max-width:1024px) and (orientation : portrait) {
	#sprachwechselMobile { display: block; }
	#page-container { position: relative!important; width: 100%!important; height: 100%!important; background: #ccc!important; display: block!important; }
	#abdeckungMobile { position: relative!important; display: block!important; width: 100%; top: 0!important; height: 147px; z-index: 1000; }
	#bild { position: relative!important; width: 100%!important; height: 340px!important; background: #ffffff; background-size: cover; background-position: center!important; }
	#bild .galerieBild { width: 100%!important; }	
	#et-main-area { position: relative!important; width: 100%!important; right: 0!important; overflow: hidden!important; overflow-x: hidden; }
	.home #et-main-area { width: 100%!important; }
	.home h1 { font-size: 55px!important; } 
	.home #slogan { font-size: 20px!important; }
	
	#responsive-menu-button { left: 20px!important; }
	.responsive-menu-label { display: none!important; }
	responsive-menu-subarrow
		
	#linie { display: none!important; border: none!important; z-index: 1!important; }
	#textNavigation { display: none!important; }
	#abdeckung { display: none!important; }
	
	.page-template-page_mitglieder #bild { height: 540px!important; }
	.page-template-page_mitglieder #main-content .container { padding-top: 0!important; margin-top: -200px!important; }
	#bild_schweizerkarte { position: relative!important; width: 100%!important; }
	#schweiz_map { position: relative!important; top: -80px!important; width: 100%!important;  }
	#bild_schweizerkarte img[usemap] { border: none; height: auto; max-width: 100%; }
	
	#responsive-menu-container { width: 100%!important; }
	#responsive-menu-container #responsive-menu li.responsive-menu-item a { line-height: 44px!important; font-size: 30px!important; }
	.et_pb_row { padding-left: 15px!important; padding-right: 15px!important; }
	.page-template-page_mitglieder article { padding-left: 0!important; margin-top: -120px!important; }
	.mitglieder td { width: 50%!important; vertical-align: top!important; }
	#main-footer .container { margin-left: 0!important; width: 100%!important; padding-left: 20px!important; padding-bottom: 50px!important; }
	.sticky { position: relative!important; width: 50%; bottom: 0; z-index: 9; }
}

/* iPad 4 Breite 1024px breit */
@media screen and (min-width:768px) and (max-width:1024px) and (orientation : landscape) {
	#logoBSB { width: 100px!important; }
	.responsive-menu-label { display: none!important; }
	#abdeckung { height: 120px; }
	#textNavigation { top: 125px!important; }
	#responsive-menu-container #responsive-menu li.responsive-menu-item a { line-height: 38px!important; padding-left: 40px!important; font-size: 24px!important; }
	.page-template-page_info #textNavigation li { margin: 14px 0 18px 0; }
	.page-template-page_info #textNavigation li span { font-size: 16px!important; }
	.et_pb_column p { font-size: 16px!important; line-height: 1.4em!important; }
	.et_pb_section_0 hr  { width: 60px!important; border: 2px solid #ffffff!important; margin-top: 20px; margin-bottom: 12px; }
	.mitglieder { font-size: 13px!important; line-height: 1.75em!important; }
	.mitglieder tr td { padding: 4px 0!important; }
	.mitglieder tr td:first-child { width: 210px!important; }
}

/* iPhone 4 Breite 320px hoch */
@media screen and (min-width:320px) and (max-width:767px) and (orientation : portrait) {
	#logoBSB { width: 80px!important; }
	#sprachwechselMobile { display: block; }
	#et-main-area { margin: 0!important; padding: 0 0 0 15px!important; }
	#page-container { position: relative!important; width: 100%!important; height: 100%!important; background: #ccc!important; display: block!important; }
	#abdeckungMobile { position: relative!important; display: block!important; width: 100%; top: 0!important; height: 115px; z-index: 1000; }
	#bild { position: relative!important; width: 100%!important; height: 320px!important; background: #ffffff; background-size: cover; }
	#bild .galerieBild { width: 100%!important; }	
	#et-main-area { position: relative!important; width: 100%!important; right: 0!important; overflow: hidden!important; overflow-x: hidden; }
	.home #et-main-area { width: 100%!important; }
	.home #slogan { font-size: 17px!important; }
	
	#responsive-menu-button { left: 0px!important; margin-top: 0px!important; }
	.responsive-menu-label { display: none!important; }
	#responsive-menu-container #responsive-menu li.responsive-menu-item a { line-height: 34px!important; font-size: 22px!important; }
	.is-active .responsive-menu-inner { margin-left: -20px!important; top: -5px!important; }
	.is-active .responsive-menu-box::after { content: " "; }
	
	#linie { display: none!important; }
	#textNavigation { display: none!important; }
	#abdeckung { display: none!important; }
	
	table tr td { border: none!important; padding: 0 4px 4px 0!important; font-size: 10px!important; line-height: 1em!important; vertical-align: top!important; }
	
	.et_pb_section { margin: 0!important; padding: 0!important; }
	.et_pb_row { padding: 0 0 0 10px!important; margin: 0!important; }
	
	h1 { font-size: 28px!important; letter-spacing: -2px!important; }
	h2 { font-size: 22px!important; letter-spacing: -0.5px!important; }
	
	#bild_schweizerkarte { position: relative!important; width: 100%!important; }
	#schweiz_map { position: relative!important; top: -60px!important; width: 100%!important;  }
	#bild_schweizerkarte img[usemap] { border: none; height: auto; max-width: 100%; }
	
	#responsive-menu-container { width: 100%!important; }
	.et_pb_row { padding-left: 15px!important; padding-right: 15px!important; }
	.page-template-page_mitglieder article { padding-left: 0!important; margin-top: -120px!important; }
	.mitglieder td { width: 50%!important; }
	.et_pb_section_0 hr  { width: 60px!important; border: 2px solid #ffffff!important; margin-top: 20px; margin-bottom: 12px; }
	
		#main-footer .container { margin-left: 0!important; width: 100%!important; padding-left: 20px!important; }
		.sticky { position: relative!important; width: 50%; bottom: 0; z-index: 9; }
}

/* iPhone 4 Breite 480px breit (alter Wert and (max-width:767px)) */
@media screen and (min-width:320px) and (max-width:980px) and (orientation : landscape) {
		
	#et-main-area { padding-left: 5px!important; }
	#linie { margin-left: 20px !important; }
	#logoBSB { width: 65px!important; }
	.responsive-menu-label { display: none!important; }
	#responsive-menu-button { margin-right: -70px!important; }
	#responsive-menu-wrapper { margin-top: 60px!important; z-index: 10000!important; }
	#responsive-menu-container #responsive-menu li.responsive-menu-item a { line-height: 30px!important; padding-left: 22px!important; font-size: 16px!important; }
	.responsive-menu-label { font-size: 16px!important; margin-top: 5px!important; }
	.is-active .responsive-menu-inner { margin-left: -20px!important; top: -5px!important; }
	.is-active .responsive-menu-box::after { content: " "; }

	#textNavigation { position: fixed; top: 18px!important; right: 50%!important; margin-right: -21px!important; }
	#textNavigation li { list-style: none!important; text-align: right; margin: 12px 0 16px 0; }
	#textNavigation li span { font-size: 12px!important; padding: 4px 10px; line-height: 1.25em!important; }
	
	h1 { font-size: 28px!important; letter-spacing: -2px!important; }
	h2 { font-size: 22px!important; letter-spacing: -0.5px!important; }
	
	#abdeckung { height: 80px; }
	#abdeckung #sprachwechsel { position: absolute; top: 33px; right: 100px; font-size: 16px; }
	#adresse p { font-size: 11px!important; }
	#main-footer .container .adresse p:first-child { padding-right: 10px!important; }
	#textNavigation { top: 125px!important; }
		
	#page-container .et_pb_row_0 { margin-top: 80px!important; }
	.home #slogan { font-size: 18px!important; }
	.page-template-page_info #textNavigation li { margin: 14px 0 18px 0; }
	.page-template-page_info #textNavigation li span { font-size: 16px!important; }
	.et_pb_column p { font-size: 15px!important; line-height: 1.25em!important; }
	.et_pb_section_0 hr  { width: 60px!important; border: 2px solid #ffffff!important; margin-top: 20px; margin-bottom: 12px; }
	.page-template-page_mitglieder .et_pb_row_0 { margin-top: -30px!important; }
	.mitglieder { font-size: 12px!important; line-height: 1.5em!important; }
	.mitglieder tr td { padding: 4px 0!important; vertical-align: top!important; }
	.mitglieder tr td:first-child { width: 140px!important; }
	
	}



/* Titel für grosse und normale Bildschirme */
@media screen and (min-width:1781px) {
#abdeckung { width: 46%; }
h1 { font-size: 60px!important; letter-spacing: -2px!important; }
h2 { font-size: 46px!important; letter-spacing: -0.5px!important; }
.home h1 { font-size: 90px!important; margin-left: -4px!important; margin-bottom: 16px!important; }
.home #slogan { font-size: 23px!important; }
.page-template-page_info #textNavigation li span { font-size: 20px!important; }
}

@media screen and (min-width:1591px) and (max-width:1780px) {
#abdeckung { width: 45%; }
h1 { font-size: 55px!important; letter-spacing: -2px!important; }
h2 { font-size: 41px!important; letter-spacing: -0.5px!important; }
.home h1 { font-size: 85px!important; margin-left: -3px!important; margin-bottom: 12px!important; }
.home #slogan { font-size: 22px!important; }
.page-template-page_info #textNavigation li span { font-size: 20px!important; }
}

@media screen and (min-width:1491px) and (max-width:1590px) {
#abdeckung { width: 45%; }
h1 { font-size: 52px!important; letter-spacing: -2px!important; }
h2 { font-size: 40px!important; letter-spacing: -0.5px!important; }
.home h1 { font-size: 80px!important; margin-left: -3px!important; margin-bottom: 12px!important; }
.home #slogan { font-size: 21px!important; }
.page-template-page_info #textNavigation li span { font-size: 20px!important; }
}

@media screen and (min-width:1411px) and (max-width:1490px) {
#abdeckung { width: 45%; }
h1 { font-size: 48px!important; letter-spacing: -2px!important; }
h2 { font-size: 38px!important; letter-spacing: -0.5px!important; }
.home h1 { font-size: 75px!important; margin-left: -3px!important; margin-bottom: 12px!important; }
.home #slogan { font-size: 19px!important; }
.page-template-page_info #textNavigation li span { font-size: 20px!important; }
}

@media screen and (min-width:1341px) and (max-width:1410px) {
#abdeckung { width: 45%; }
h1 { font-size: 44px!important; letter-spacing: -2px!important; }
h2 { font-size: 30px!important; letter-spacing: -0.5px!important; }
.home h1 { font-size: 70px!important; margin-left: -3px!important; margin-bottom: 12px!important; }
.home #slogan { font-size: 18px!important; }
.page-template-page_info #textNavigation li span { font-size: 20px!important; }
}

@media screen and (min-width:1261px) and (max-width:1340px) {
#abdeckung { width: 45%; }
h1 { font-size: 41px!important; letter-spacing: -2px!important; }
h2 { font-size: 29px!important; letter-spacing: -0.5px!important; }
.home h1 { font-size: 65px!important; margin-left: -3px!important; margin-bottom: 12px!important; }
.home #slogan { font-size: 17px!important; }
}

@media screen and (min-width:981px) and (max-width:1260px) {
#abdeckung { width: 44%; }
h1 { font-size: 37px!important; letter-spacing: -2px!important; }
h2 { font-size: 26px!important; letter-spacing: -0.5px!important; }
.home h1 { font-size: 60px!important; margin-left: -2px!important; margin-bottom: 8px!important; }
.home #slogan { font-size: 16px!important; }
table tr td { font-size: 13px!important; }
.sprung_marke { position: absolute!important; top: -136px!important; }
.page-template-page_info #textNavigation li span { font-size: 18px!important; }
}
@media screen and (max-width:980px) {
#linie { display: none!important; }
#abdeckung { width: 43%; }
.page-template-page_verband h1 { font-size: 58px!important; }
#pfeilNachUnten { display: none!important; }
.page-template-page_verband .et_pb_section { padding-top: 0!important; margin-top: -20px!important; }
.page-template-page_info #textNavigation li span { font-size: 18px!important; }
}
/* Titel für grosse und normale Bildschirme */




